<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> BETHANY </title>
    <!-- Bootstrap 5 file link -->
    <link rel="stylesheet" href="../bootstrap-5.0.2-dist/css/bootstrap.css">
    <!-- Css file link -->
    <link rel="stylesheet" href="../Css/style.css">
    <!-- Javascript/JQuery file link -->
    <script src="../javascript/jquery-3.6.1.min.js"></script>
    <script src="../javascript/script.js" async></script>
</head>
<body>


    <!-- Navbar Start -->
    <div id="home-start" class="container-fluid bg-parallax-navbar p-0">
        <div class="container-fluid bg-filter-navbar">
            <div class="container pb-5 pt-3">
                <nav class="navbar navbar-expand-lg navbar-light bg-light p-0">
                    <div class="container-fluid p-0">
                        <a class="navbar-brand green-color-bg text-white fs-4 fw-bold ps-3 pe-3 pt-2 pb-2" href="#"> Bethany </a>
                        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNavDropdown">
                            <ul class="navbar-nav d-flex flex-row justify-content-between">
                                <li class="nav-item">
                                    <a id="home-nav" class="nav-link active" aria-current="page" href="#"> HOME </a>
                                </li>
                                <li class="nav-item">
                                    <a id="about-nav" class="nav-link" href="#about-start"> ABOUT </a>
                                </li>
                                <li class="nav-item">
                                    <a id="services-nav" class="nav-link" href="#services-start"> SERVICES </a>
                                </li>
                                <li class="nav-item">
                                    <a id="portfolio-nav" class="nav-link" href="#portfolio-start"> PORTFOLIO </a>
                                </li>
                                <li class="nav-item">
                                    <a id="team-nav" class="nav-link" href="#team-start"> TEAM </a>
                                </li>
                                <li class="nav-item dropdown">
                                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                        DROPDOWN
                                    </a>
                                    <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                        <li><a class="dropdown-item" href="#"> Dropdown item </a></li>
                                        <li><a class="dropdown-item" href="#"> Dropdown item </a></li>
                                        <li><a class="dropdown-item" href="#"> Dropdown item </a></li>
                                    </ul>
                                </li>
                                <li class="nav-item green-color-text">
                                    <a id="contact-nav" class="nav-link" href="#"> CONTACT </a>
                                </li>
                            </ul>
                            <button class="btn green-color-bg text-white btn-navbar me-2" type="button"> GET STARTED </button>
                        </div>
                    </div>
                </nav>
            </div>

            <div class="text-center text-white">
                <h5 class="fs-1 fw-bold">
                    Your New Online Presence with Bethany
                </h5>
                <p class="fw-lighter fs-6"> WE ARE TEAM OF TALENTED DESIGNERS MAKING WEBSITES WITH BOOTSTRAP </p>
                <button type="button" class="btn btn-outline-light btn-navbar-text mt-4"> GET STARTED </button>
            </div>
        </div>
    </div>
    <!-- Navbar End -->


    <!-- Bootstrap 5 JS link -->
    <script src="../bootstrap-5.0.2-dist/js/bootstrap.js"></script>

</body>
</html>